<!--
function s() { if (parent != self) top.location = self.location;  return true;}

function openNew(address)
{
    win_ref = window.open(address,
                          'main',
                          'toolbar=1,resizable=1,menubar=1,location=1,'+
                          'status=1,scrollbars=1,width=710,height=370,'+
                          'screenX=35,screenY=15');

    win_ref.focus();
    return false;
}
//-->